﻿body.modal-open {
  overflow: hidden;
  position: fixed; }

.attorneygeneral h1,
.attorneygeneral h2,
.attorneygeneral h3,
.attorneygeneral h4,
.attorneygeneral h5,
.attorneygeneral h6 {
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase; }

.attorneygeneral header.header {
  background-color: #333;
  font-family: 'Open Sans', sans-serif; }

.attorneygeneral #main.content {
  padding: 0;
  background-color: #fefefe; }

.attorneygeneral #insidemain.content {
  padding: 0;
  background-color: #fefefe; }

.attorneygeneral #agencyheader {
  height: 0px;
  min-height: 0px;
  border-bottom: none;
  overflow: hidden; }

.attorneygeneral .top-menu .menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
  color: #fff;
  word-break: normal; }

.attorneygeneral .sticky .top-menu {
  text-transform: none; }
  .attorneygeneral .sticky .top-menu .top-menu-btn {
    background-color: #333;
    border-right: solid 1px rgba(255, 255, 255, 0.1); }
  .attorneygeneral .sticky .top-menu .top-menu-categories-menu {
    font-size: 0.85rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    justify-content: space-around; }
    .attorneygeneral .sticky .top-menu .top-menu-categories-menu li {
      text-align: center;
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      padding: .5rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-weight: normal; }
    .attorneygeneral .sticky .top-menu .top-menu-categories-menu .item-1 {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      font-weight: 800; }
    .attorneygeneral .sticky .top-menu .top-menu-categories-menu .item-8 {
      -webkit-box-flex: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
      padding: 0.8rem; }
    .attorneygeneral .sticky .top-menu .top-menu-categories-menu i {
      visibility: hidden;
      opacity: 0;
      height: 0;
      width: 0; }
      .attorneygeneral .sticky .top-menu .top-menu-categories-menu i.visible {
        visibility: visible;
        opacity: 1;
        height: inherit;
        width: inherit; }

.attorneygeneral .sticky.is-stuck .top-menu .top-menu-categories-menu li {
  padding: 0.9rem; }

.attorneygeneral .sticky.is-stuck .top-menu .top-menu-categories-menu .item-8 {
  padding: 0.5rem; }

.attorneygeneral .skin-minimal.breadcrumbs {
  background-color: #11126f; }

.attorneygeneral .atg-page-content {
  padding: 3rem;
  background-color: #fefefe; }
  .attorneygeneral .atg-page-content:nth-child(odd) {
    background-color: #e6e6e6; }
  @media screen and (max-width: 63.9375em) {
    .attorneygeneral .atg-page-content {
      padding: 1.5rem 1rem; } }
  .attorneygeneral .atg-page-content h3 {
    font-size: 1.5rem;
    color: #333; }
    .attorneygeneral .atg-page-content h3:after {
      background: none repeat scroll 0 0 #333;
      bottom: -10px;
      content: "";
      display: block;
      height: 1px;
      position: relative;
      width: 75px; }
  .attorneygeneral .atg-page-content ul,
  .attorneygeneral .atg-page-content ol {
    line-height: 2.3rem; }
  .attorneygeneral .atg-page-content.faq-content {
    padding: 0; }
    .attorneygeneral .atg-page-content.faq-content .columns.left, .attorneygeneral .atg-page-content.faq-content .columns.right {
      padding: 4rem; }
      @media screen and (max-width: 63.9375em) {
        .attorneygeneral .atg-page-content.faq-content .columns.left, .attorneygeneral .atg-page-content.faq-content .columns.right {
          padding: 2rem; } }
      .attorneygeneral .atg-page-content.faq-content .columns.left a:hover, .attorneygeneral .atg-page-content.faq-content .columns.right a:hover {
        text-decoration: underline; }
    .attorneygeneral .atg-page-content.faq-content .columns.left a {
      color: #333; }
      .attorneygeneral .atg-page-content.faq-content .columns.left a.button {
        color: #fff; }
    .attorneygeneral .atg-page-content.faq-content .columns.right {
      background-color: #151b4e;
      color: #fff; }
      .attorneygeneral .atg-page-content.faq-content .columns.right a, .attorneygeneral .atg-page-content.faq-content .columns.right h3 {
        color: #fff; }
        .attorneygeneral .atg-page-content.faq-content .columns.right a:after, .attorneygeneral .atg-page-content.faq-content .columns.right h3:after {
          background-color: #fff; }
  .attorneygeneral .atg-page-content .button {
    background-color: #0B1D4C;
    color: #fff;
    border-radius: 3px;
    font-size: 1.2rem;
    font-weight: 600; }
    .attorneygeneral .atg-page-content .button:hover {
      background-color: #333; }

.attorneygeneral footer {
  background-image: none; }
  .attorneygeneral footer .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    .attorneygeneral footer .row.services-contact {
      margin-bottom: 3rem; }
    .attorneygeneral footer .row .columns {
      border-right: solid 1px #fff; }
      .attorneygeneral footer .row .columns:last-child {
        border-right: none; }
      .attorneygeneral footer .row .columns.footer-section-1 {
        -webkit-box-flex: 5;
        -ms-flex-positive: 5;
        flex-grow: 5; }
      .attorneygeneral footer .row .columns.footer-section-2 {
        -webkit-box-flex: 5;
        -ms-flex-positive: 5;
        flex-grow: 5; }
      .attorneygeneral footer .row .columns.footer-section-3 {
        -webkit-box-flex: 3;
        -ms-flex-positive: 3;
        flex-grow: 3; }
        .attorneygeneral footer .row .columns.footer-section-3 .section-content {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -ms-flex-line-pack: stretch;
          align-content: stretch;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
          height: 100%;
          min-height: 20rem; }
          .attorneygeneral footer .row .columns.footer-section-3 .section-content img {
            display: block;
            
            max-width: 18rem;
            min-width: 14rem;
            margin: auto; }
      .attorneygeneral footer .row .columns section {
        margin-bottom: 0;
        background-color: transparent; }
        .attorneygeneral footer .row .columns section .section-header {
          background-color: transparent; }
          .attorneygeneral footer .row .columns section .section-header h2 {
            font-size: 1.5rem; }
            .attorneygeneral footer .row .columns section .section-header h2:after {
              background: none repeat scroll 0 0 #fff;
              bottom: -10px;
              content: "";
              display: block;
              height: 1px;
              position: relative;
              width: 75px; }
  .attorneygeneral footer .footer-settings.columns {
    border: none; }
    .attorneygeneral footer .footer-settings.columns h2 {
      text-transform: none;
      font-family: 'Open Sans', sans-serif; }

.attorneygeneral .search-screen {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #151b4e;
  padding: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0.5s;
  -o-transition: opacity 0.5s, visibility 0.5s;
  transition: opacity 0.5s, visibility 0.5s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column; }
  .attorneygeneral .search-screen.visible {
    opacity: 1;
    visibility: visible; }
  .attorneygeneral .search-screen .form-content-wrap {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15%; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen .form-content-wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
  .attorneygeneral .search-screen button {
    min-height: 3rem;
    padding: 1rem; }
    .attorneygeneral .search-screen button i {
      cursor: pointer;
      line-height: 0.5rem; }
  .attorneygeneral .search-screen #secondarySearchBar {
    height: auto;
    -webkit-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
    cursor: pointer;
    background-color: #151b4e;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 1.7rem;
    line-height: 1.7rem;
    margin: 0;
    padding: 0.5rem;
    border: none;
    border-bottom: #fff solid 2px;
    color: #fff;
    letter-spacing: 1px;
    height: 3rem;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen #secondarySearchBar {
        -ms-flex-preferred-size: 85%;
        flex-basis: 85%;
        -ms-flex-item-align: end;
        align-self: flex-end; } }
  .attorneygeneral .search-screen #secondarySearchSubmit {
    padding: 0rem;
    line-height: 1.1rem;
    padding: 0;
    margin: 0;
    color: #fff;
    border-bottom: #fff solid 2px;
    max-height: 3rem;
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen #secondarySearchSubmit {
        -ms-flex-preferred-size: 5%;
        flex-basis: 5%;
        -ms-flex-item-align: end;
        align-self: flex-end; } }
  .attorneygeneral .search-screen #cse-search-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: no-wrap;
    flex-wrap: no-wrap;
    -webkit-box-flex: 2;
    -ms-flex-positive: 2;
    flex-grow: 2;
    width: 100%;
    padding: 0; }
  .attorneygeneral .search-screen .select2 {
    padding: 0.5rem 2rem 0.5rem 2rem;
    max-height: 3rem;
    max-width: 12rem; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen .select2 {
        min-height: 5rem;
        padding: 1.5rem 5rem 1.5rem 0;
        max-width: 90%;
        -ms-flex-item-align: start;
        align-self: flex-start; } }
  @media screen and (max-width: 47.9375em) {
    .attorneygeneral .search-screen .select2-selection__arrow {
      min-height: 5rem;
      padding-top: 1.5rem;
      padding-bottom: 1.5rem;
      padding-right: 5rem; } }
  .attorneygeneral .search-screen .select2-container--default .select2-selection--single {
    background-color: #151b4e;
    border: none;
    width: 100%; }
    .attorneygeneral .search-screen .select2-container--default .select2-selection--single span {
      font-family: 'Montserrat', sans-serif;
      color: #fff; }
  .attorneygeneral .search-screen .select2-selection:focus, .attorneygeneral .search-screen textarea:focus, .attorneygeneral .search-screen input:focus, .attorneygeneral .search-screen button:focus {
    outline: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .attorneygeneral .search-screen .fa-angle-down {
    width: 5%;
    float: left;
    color: #fff;
    margin-left: -2rem; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen .fa-angle-down {
        padding-top: 1rem;
        margin-left: -1rem;
        -ms-flex-item-align: start;
        align-self: flex-start; } }
  .attorneygeneral .search-screen a {
    color: #fff; }
  .attorneygeneral .search-screen ul {
    -ms-flex-item-align: end;
    align-self: flex-end;
    padding: 0 0 3rem 0;
    margin: 0;
    width: 100%;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: normal;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .search-screen ul {
        padding: 1rem; } }
    .attorneygeneral .search-screen ul li {
      display: inline-block;
      width: 19%;
      list-style-type: none;
      font-size: 1rem; }
      @media screen and (max-width: 63.9375em) {
        .attorneygeneral .search-screen ul li {
          padding: 1rem;
          -ms-flex-preferred-size: 50%;
          flex-basis: 50%; } }
      @media screen and (max-width: 47.9375em) {
        .attorneygeneral .search-screen ul li {
          padding: 0.5rem;
          -ms-flex-preferred-size: 100%;
          flex-basis: 100%; } }
      .attorneygeneral .search-screen ul li a {
        font-weight: 800;
        font-family: 'Montserrat', sans-serif;
        text-transform: uppercase;
        padding: 2rem 0.5rem;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s; }
        .attorneygeneral .search-screen ul li a:hover {
          color: #c6c6c6; }

.attorneygeneral .hero-container {
  background-image: url(//www.in.gov/portal/global/attorneygeneral/svg-images/atg-home-bg-new.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  margin: 0;
  height: calc(100vh - 55px);
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: -0.9375rem;
  margin-right: -0.9375rem; }
  @media screen and (max-width: 39.9375em) {
    .attorneygeneral .hero-container {
      padding: 0rem 1rem 1rem 1rem;
      background-position: -10rem center;
      margin-left: -0.625rem;
      margin-right: -0.625rem;
      min-height: 50rem; } }
  @media screen and (max-width: 63.9375em) {
    .attorneygeneral .hero-container {
      min-height: 50rem; } }
  .attorneygeneral .hero-container .row {
    margin: 0; }
    .attorneygeneral .hero-container .row.expanded {
      width: 100%; }
  .attorneygeneral .hero-container .hero-logo {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; }
    @media screen and (max-width: 39.9375em) {
      .attorneygeneral .hero-container .hero-logo .text-right {
        text-align: center; } }
    .attorneygeneral .hero-container .hero-logo img {
      max-width: 15rem;
      min-width: 10rem;
      padding-top: 1.5rem; }
  .attorneygeneral .hero-container .hero-title-wrap {
    padding: 9rem 0 13rem 0; }
  .attorneygeneral .hero-container .hero-title,
  .attorneygeneral .hero-container .hero-subtitle {
    color: #fff;
    font-family: 'Open Sans', sans-serif; }
  .attorneygeneral .hero-container .hero-title {
    font-size: 2rem;
    font-weight: 100;
    margin-bottom: 0.25rem;
    margin-top: 1.5rem;
    text-transform: none; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .hero-container .hero-title {
        font-size: 1.4rem; } }
  .attorneygeneral .hero-container .hero-subtitle {
    font-size: 1.8rem;
    font-weight: 700;
    text-transform: none; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .hero-container .hero-subtitle {
        font-size: 1.3rem;
        margin-bottom: 0.5rem; } }
  .attorneygeneral .hero-container .hero-social a {
    color: #fff;
    margin-right: 0.5rem;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
    .attorneygeneral .hero-container .hero-social a:hover {
      color: #c6c6c6; }
  .attorneygeneral .hero-container .hero-buttons-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    -ms-flex-item-align: start;
    align-self: flex-start;
    padding: 0; }
    .attorneygeneral .hero-container .hero-buttons-container .hero-buttons {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      max-width: 100%;
      -webkit-box-flex: 1;
      -ms-flex: 1 0 0px;
      flex: 1 0 0px;
      min-width: 20%;
      margin: 0; }
      @media screen and (max-width: 63.9375em) {
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons {
          padding-top: 0.5rem;
          min-width: 50%; } }
      @media screen and (max-width: 47.9375em) {
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons {
          min-width: 100%; } }
      .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a {
        display: block;
        padding: 1.5rem;
        margin: 1rem 0.5rem 0 0.5rem;
        border: solid 1px #fff;
        background-color: rgba(51, 51, 51, 0.5);
        width: 100%;
        text-align: center;
        color: #fff;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
        font-size: 0.9rem; }
        @media screen and (max-width: 63.9375em) {
          .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a {
            padding: 0.5rem;
            margin-top: 0.5rem; } }
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a svg {
          max-height: 4.5rem;
          padding: 1rem 0 1rem 0; }
          @media screen and (max-width: 47.9375em) {
            .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a svg {
              max-height: 3rem;
              padding: 0.5rem;
              margin-left: -1rem; } }
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a img {
          width: 100%;
          max-width: 12rem;
          margin: 0;
          padding: 1rem 1rem 2.2rem 1rem; }
          @media screen and (max-width: 63.9375em) {
            .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a img {
              padding-bottom: 2rem;
              padding-top: 2rem; } }
          @media screen and (max-width: 47.9375em) {
            .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a img {
              width: 100%;
              max-width: 10rem;
              padding: 0.5rem; } }
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a span {
          display: block;
          width: 100%;
          text-align: center; }
          @media screen and (max-width: 63.9375em) {
            .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a span {
              min-height: 3rem; } }
          @media screen and (max-width: 47.9375em) {
            .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a span {
              min-height: 1rem;
              font-size: 0.9rem; } }
        .attorneygeneral .hero-container .hero-buttons-container .hero-buttons a:hover {
          background-color: #151b4e; }
  .attorneygeneral .hero-container .hero-down {
    color: #fff;
    text-align: center;
    padding-top: 1rem;
    cursor: pointer; }
    @media screen and (max-width: 47.9375em) {
      .attorneygeneral .hero-container .hero-down {
        padding-top: 0.5rem;
        max-height: 2.5rem; } }

.attorneygeneral .featured-video-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .attorneygeneral .featured-video-container .featured-video {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0; }
    .attorneygeneral .featured-video-container .featured-video.item-1 {
      background: url(//www.in.gov/portal/global/attorneygeneral/svg-images/video-bg-1.jpg) no-repeat center;
      background-size: cover; }
    .attorneygeneral .featured-video-container .featured-video.item-2 {
      background: url(//www.in.gov/portal/global/attorneygeneral/svg-images/video-bg-1.jpg) no-repeat center;
      background-size: cover; }
    .attorneygeneral .featured-video-container .featured-video.item-3 {
      background: url(//www.in.gov/portal/global/attorneygeneral/svg-images/video-bg-1.jpg) no-repeat center;
      background-size: cover; }
    .attorneygeneral .featured-video-container .featured-video .video-overlay .responsive-embed {
      margin-bottom: 0; }
    .attorneygeneral .featured-video-container .featured-video h4 {
      padding: 1rem;
      font-family: 'Open Sans', sans-serif;
      text-transform: none;
      font-weight: 400;
      background-color: #333;
      color: #fff;
      text-align: center; }
      @media screen and (max-width: 63.9375em) {
        .attorneygeneral .featured-video-container .featured-video h4 {
          margin-bottom: 2rem; } }

.attorneygeneral .news-content {
  background: url(//www.in.gov/portal/global/attorneygeneral/svg-images/news-content-bg.png) no-repeat top fixed;
  background-color: transparent;
  background-size: cover;
  padding: 4rem; }
  @media screen and (max-width: 63.9375em) {
    .attorneygeneral .news-content {
      padding: 0; } }
  .attorneygeneral .news-content .news-column {
    background-color: rgba(51, 51, 51, 0.75);
    padding: 4rem; }
    @media screen and (max-width: 63.9375em) {
      .attorneygeneral .news-content .news-column {
        padding: 2rem; } }
    .attorneygeneral .news-content .news-column h3 {
      color: #fff; }
      .attorneygeneral .news-content .news-column h3:after {
        background-color: #fff; }
    .attorneygeneral .news-content .news-column ul {
      list-style-type: none;
      margin: 0;
      color: #fff;
      line-height: 1.5rem; }
      .attorneygeneral .news-content .news-column ul li {
        display: block; }
        .attorneygeneral .news-content .news-column ul li a {
          display: inline-block;
          width: 100%;
          color: #fff;
          -webkit-transition: all 0.2s;
          -o-transition: all 0.2s;
          transition: all 0.2s;
          padding-left: 1rem !important; }
          .attorneygeneral .news-content .news-column ul li a:hover {
            background-color: rgba(255, 255, 255, 0.1); }
        .attorneygeneral .news-content .news-column ul li img {
          max-width: 2rem;
          float: left;
          margin: 0.2rem 1rem 0.2rem 0;
          position: absolute; }
        .attorneygeneral .news-content .news-column ul li span {
          display: block;
          font-weight: 600;
          padding-bottom: 0.5rem; }
        .attorneygeneral .news-content .news-column ul li .news-descrip-wrap {
          padding-left: 3rem;
          line-height: 1.5rem; }
    .attorneygeneral .news-content .news-column .read-more a {
      color: #fff; }
      .attorneygeneral .news-content .news-column .read-more a:hover {
        text-decoration: underline; }

.attorneygeneral .sub-page-heading-container {
  background: url(//www.in.gov/portal/global/attorneygeneral/svg-images/ag-subpage-bg.jpg) 0 40%;
  background-size: cover;
  margin-bottom: 2.5rem; }
  .attorneygeneral .sub-page-heading-container .sub-page-heading {
    background-color: rgba(51, 51, 51, 0.5); }
    .attorneygeneral .sub-page-heading-container .sub-page-heading img {
      max-width: 7rem;
      margin: 2.5rem 0 -2.5rem 3rem; }
      @media screen and (max-width: 63.9375em) {
        .attorneygeneral .sub-page-heading-container .sub-page-heading img {
          margin-left: 1rem; } }

.attorneygeneral .atg-page-content .billboard-content h3 {
  color: #fff; }
  .attorneygeneral .atg-page-content .billboard-content h3:after {
    height: 0; }

.attorneygeneral .atg-page-content .two-column.image .image-subtext {
  padding: 1rem;
  color: #fff;
  background-color: #333;
  font-weight: 600; }

.attorneygeneral .atg-page-content .two-column.image blockquote {
  font-family: 'Montserrat', sans-serif;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: none;
  background-color: #e6e6e6;
  padding: 2rem; }
  .attorneygeneral .atg-page-content .two-column.image blockquote p {
    color: #333;
    margin: 0 0 0 1rem; }
  .attorneygeneral .atg-page-content .two-column.image blockquote .mark {
    position: relative;
    font-family: 'Montserrat';
    color: #fff;
    font-size: 4rem;
    font-weight: 800;
    background-color: #333;
    min-height: 4rem;
    min-width: 4rem;
    line-height: 1rem;
    padding: 0.75rem;
    border-radius: 2rem; }
    .attorneygeneral .atg-page-content .two-column.image blockquote .mark .positioner {
      position: absolute;
      top: 2.35rem;
      left: 1.15rem; }
      
      hr {
        max-width: 100%;
      }
      
      .attorneygeneral .twitter-typeahead {
        position: relative;
        display: inline-block;
        width: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex !important;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0;
      }
      
      .attorneygeneral .tt-menu .tt-suggestion:hover, .tt-menu .tt-cursor {
        background-color: #141685;
      }
